現在win2000 SP4でIE6を使用してます。ここでIE5を入れたいのですが、IE6がアンインストール出来ません。フォーマットする以外になにか良い方法ないでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2003/10/23 16:28:27
  • 終了:--

回答(4件)

id:xianpiang No.1

xianpiang回答回数2ベストアンサー獲得回数02003/10/23 17:10:49

ポイント17pt

マイクロソフトのページより。

こちらの説明でどうでしょうか?

id:aki73ix No.2

aki73ix回答回数5224ベストアンサー獲得回数272003/10/23 21:01:23

ポイント17pt

http://winfaq.jp/

Windows.FAQ - ウィンドウズ処方箋

HKEY_LOCAL_MACHINE¥SOFTWARE¥Microsoft¥Internet Explorer

のVersionとW2kVersionを 5.00.0000.0000に書き換え、Buildも50000.0000にします

HKEY_LOCAL_MACHINE¥SOFTWARE¥Microsoft¥Internet Explorer¥Version Vectorの IEのところも5.0000に書き換えます

そうするとインストールはできると思いますが、そのままだと、日付の新しいIE6が書き戻されて不安定になってしまうのでIE5のあーかイブを解凍してDllcacheフォルダに上書きコピーする必要があります

一連の操作は 上級者じゃないと、難しいですよ

id:hide-g No.3

hide-g回答回数7ベストアンサー獲得回数02003/10/24 10:29:57

ポイント18pt

ここを参考にしてみてください。

id:nikomi-udon No.4

nikomi-udon回答回数34ベストアンサー獲得回数02003/10/24 12:51:53

ポイント18pt

SP4統合インストールCDを作成して

CDブートして修復セットアップで

全てを上書きを選択し、コピー出来ないファイル

は(JAVA等SP4には含まれない為)ESCキーで

パスして最後まで修復セットアップを

行います。

手荒ですがSP4基準のIE5.01に生まれ変わります。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません